<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <script async src="./script.js"></script>

  <title>Access to site</title>
</head>

<body>
  <div class="wrapper centered">
    <div class="input-container centered">
        <label for="price" class="price-label">Price:</label>
        <div class="input-group">
          <input type="number" class="price-input" placeholder="Enter some price here" name="price" id="price-input">
        </div>
    </div>
  </div>

</body>

</html>